[高手请进]为何解决applet 在 jre1.4上出现classnotfound的错误?

sunbn 2002-05-29 02:26:11
applet在默认的IE的java VM上运行正常(使用了证书进行认证),但是安装了jre1.4之后出现classnotfound的错误,同事说是1.4和1.3不兼容导致的,那么怎么解决呢?是不是支持1.4的applet对1.3就不支持了呢。另外由于我的applet需要读取本地机的资源,所以使用了codesign进行签名,是不是1.4和1.3的安全机制不同呢?头都大了。
...全文
101 4 打赏 收藏 举报
写回复
4 条回复
切换为时间正序
当前发帖距今超过3年,不再开放新的回复
发表回复
sunbn 2002-06-11
虽然没有满意的答案,还是结帖子了。算是散分了。
  • 打赏
  • 举报
回复
sunbn 2002-06-03
>你用jdk1.4下面的htmlConverter命令转换一下包含applet的html文件
转换后的applet好像不支持jdk1.3怎么办?
  • 打赏
  • 举报
回复
zhjx_10 2002-05-29
你用jdk1.4下面的htmlConverter命令转换一下包含applet的html文件
  • 打赏
  • 举报
回复
mahongtao 2002-05-29
classnotfound证明是codebase有问题,在仔细检查一下
  • 打赏
  • 举报
回复
相关推荐
发帖
Java SE

6.2w+

社区成员

Java 2 Standard Edition
社区管理员
  • Java SE
加入社区
帖子事件
创建了帖子
2002-05-29 02:26
社区公告
暂无公告